atomdeps {compas} | R Documentation

## Atom parameters and definitions for side chains

### Description

List of the atom dependencies and typical bond parameters in protein structures for side chains of the 20 standard amino acid types.

### Usage

    atomdeps

### Format

A list for the 20 amino acid types, each having the attributes

- "tangle": Dihedral angle defined by atoms A-B-C-D as described below. `NA`'s represent the free side chain dihedral angles chi for that amino acid.

- "names": The component atoms of the amino acid side chain. Represents atom D in the dihedral.

- "matx": The names of atoms A,B,C in the dihedral, with rows corresponding to the atoms in "names".

- "bangle": Planar bond angle formed between B-C-D

- "blength": Bond length between C-D

### References

Engh, Richard A., and Robert Huber. "Accurate bond and angle parameters for X-ray protein structure refinement." Acta Crystallographica Section A 47.4 (1991): 392-400.

[Package compas version 0.1 Index]